Composer: Failed opening required in ...vendor/composer/autoload_real.php on line 70

php pet coding


Try the following:
  1. Delete the vendor folder
  2. Delete composer.lock
  3. Run the command composer clearcache (or clear-cache)
  4. Run composer install
Hope this helps!

Comments

Popular posts from this blog

El poder de la línea de comandos